@charset "utf-8";
/* CSS Document */

/*
STYLE SHEET FOR GULLIVER MEDIA WEBSITE
Created by Jay Daniells www.jaydaniells.com

www.gullivermedia.com.au
*/

/*
	1. Base
	2. Layout
	3. Banner including Navigation - Primary Nav Bar (Horrizontal)
	4. Content
	5. Sidebar - Left
	6. Sidebar - Right
	7. Forms Styling
	8. Other
	9. Footer
	10. Reset
*/


/* ========================================  
                 1. BASE
 ========================================= */
	
body {
	margin: 0;
	padding: 0;
	font-size: 1em;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #000000 url(../images/bgrnd02.jpg) no-repeat center top;  
	color: #cccccc;
}
		
#wrapper  {
	position: relative;
	text-align: left;
	width:902px;
	margin-right: auto;
	margin-left: auto;
	background: transparent url(../images/footer-bgnd.jpg) no-repeat center bottom;	
}

#banner {
	display: table;
	/* border-collapse: collapse; */
	border-spacing: 18px 18px;
	height:140px;
	width:100%;
}

#logo {
	display: table-cell;
	width:294px;
	}
	
#logo a {
	border-bottom: none;
	text-decoration: none;	
	}


/* ---- Image Slideshow - Home Page ---*/	
#slideshow-home {
	padding: 30px 0 5px 2px; 
	}

/*** set the width and height to match your images **/
#slideshow {
    position:relative;
    height:370px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}	
/* ---- //End Image Slideshow - Home Page ---*/	
		
	
#main {
	display: table;
	width:100%;
	border-spacing: 30px 12px;
}

#left-column {
	display: table-cell;
	width: 295px; 
	vertical-align: top;	
	}
		
#right-column {
	display: table-cell;
	width: 510px;
	vertical-align: top;
	}
	
/*--- Slate Page --- */

.slate-item {
	display: table-row;
	}

.slate-item-left-column {
	display: table-cell;
	width: 182px; 
	vertical-align: top;	
	}
		
.slate-item-right-column {
	display: table-cell;
	width: 640px;
	vertical-align: top;
	}	
	
	
.home-slate {
	display: table;
	/* border-collapse: collapse; */ 
	border-spacing: 0px;	
}		

.home-production-titles {
	margin-bottom:15px;	
}

.content-slate {
	/* margin-bottom:15px;	*/
}

/* ========================================  
         3. NAVIGATION (Horrizontal)
 ========================================= */


/* ---- Primary Navigation Bar --- */

div.navigation {
	display: table;
	position: absolute; /* forces the nav drop down ties to sit above the home page slideshow */
	z-index: 200;
	width: 100%;
	margin: 0;
	padding: 0;
	cursor: default;
	vertical-align:top;
	}

#navtop, #navtop ul {
	float: left;
	width: 100%;
	list-style: none;
	font-weight: normal;
	padding: 10px 0 0 19px;
	margin: 0;	
	font: normal 0.9em "Courier New", Courier, monospace; 
	}

#navtop a, #navtop .navlink {
	display:block;
	/* color: red; */
	text-decoration: none;
	border-bottom:none;
	}
	
#navtop li ul {
	position: absolute;
	display: none;
	height: auto;
	width: auto;
	font-weight: normal;
	margin: 0;
	}
	
#navtop .first {
	display: block;
	/* color: red; */
	text-decoration: none;
	}
	
#navtop .last a {
	display: block;
	color: #f1f2f4;
	text-decoration: none;
	border-right:none
	}

#navtop a {
	padding: 0.4em 1.35em 0.5em 1.35em; /* padding: 0.3em 1.55em 0.4em 1.55em;  */
	text-decoration: none;
	color: #cccccc; 
	border-right: 1px solid #2d2d2d;  
	}
	
#navtop li {
	position: relative;
	float: left;
	padding: 0;
	/* color: #380074; */
	}
	
#navtop li a:hover {
	text-decoration:underline;
	/* color: #3da7ff; */
	background-color: #65aaed;
	}

#navtop li.current a:link, #navtop li.current a:visited { /* works with the "Where am I" PHP code used in the navigation unordered list */
	text-decoration:underline;
	color: #FFFFFF; 
	background-color: #65aaed;
	} 

#navtop li.current a:hover {
	text-decoration:underline;
	color: #FFFFFF; 
	background-color: #65aaed; 
	}	

/* first tier drop down menu styling begins*/
	
#navtop ul a { /* drop menu box */
	line-height:2em;
	/* padding: 0.35em 1.6em; /* 0.35em 1.6em */
	width: 10.5em; /* 13em */
	background: #000000; /* #E4E4E4 */
	margin-left: -19px;
	margin-top: -8px;
	}
	
#navtop li li {
	float: none;
	display:block;
	}
	
#navtop li li:hover, #navtop li li.sfhover {
	}

#navtop li ul a {
	/* border-right: 2px #000 solid;
	border-bottom: 2px #000 solid;
	border-left: 2px #000 solid; */
	border: none;
	text-align: left;
	background-color: #2d2d2d;
	font-family: "Courier New", Courier, monospace; 
	font-size: 0.9em;
	padding: 1px 10px 4px 16px;
	}

#navtop li ul ul {
	top: 0;
	left: 16.2em;
	}
	
#navtop li:hover ul ul, #navtop li:hover ul ul ul, #navtop li.sfhover ul ul, #navtop li.sfhover ul ul ul {
	display: none;
	}

/* */

/* 1. -- */
#navtop li:hover ul {
	display: block;
	}
	
#navtop li li:hover ul {
	display: block;
	}

#navtop li li li:hover ul {
	display: block;
	}
	
#navtop li.sfhover ul { /* for IE 6 */
	display: block;
	}

#navtop li li.sfhover ul { /* for IE 6 */
	display: block;
	}

#navtop li li li.sfhover ul { /* for IE 6 */
	display: block;
	}	
/* //End 1. -- */


/* 2. -- */
#navtop li:hover li a { 
	color:#f1f2f4;  /* #3da7ff */ /* Drop down menu font color */
	}

#navtop li.sfhover li a { /* for IE 6 */
	color:#f1f2f4;  /* Drop down menu font color */
	}

#navtop li:hover li:hover li a {
	color:#f1f2f4;  /* Drop down menu font color */
	}
	
#navtop li.sfhover li.sfhover li a { /* for IE 6 */
	color:#f1f2f4;  /* Drop down menu font color */
	}
/* //End 2. -- */


/* 3. -- */
#navtop li.selected a {
	color: #FFFFFF; /* nav-bar button rollover color #f1f2f4 */
	/* text-decoration: none; */
	z-index: 2; 
	pos
	}

#navtop li:hover a { /* controls the primary bav-bar rollover color rollover color  */
	color: #FFFFFF; 
	/* text-decoration: none; */ 
	z-index: 2;
	}
	
#navtop li.sfhover { /* for IE 6 */
	color: #FFFFFF; /* nav-bar button rollover color  */
	/* text-decoration: none; */
	z-index: 2;
	}

#navtop li.sfhover a { /* for IE 6 */
	color: #FFFFFF; /* nav-bar button rollover color  */
	/* text-decoration: none; */
	z-index: 2;
	}
/* //End 3. -- */	


/* 4. -- Controls the background rollover colour for sub-menu buttons */	
#navtop li li a:hover { 
	z-index: 2;
	background-color: #65aaed;
	}

#navtop li:hover li:hover a {
	z-index: 2;
	background-color: #65aaed;
	}
	
#navtop li.sfhover li.sfhover a {
	z-index: 2;
	background-color: #65aaed;
	}

#navtop li:hover li:hover li:hover a {
	z-index: 2;
	background-color: #65aaed;
	}
	
#navtop li.sfhover li.sfhover li.sfhover a {
	z-index: 2;
	background-color: #65aaed;
	}
/* //End 4. -- */	
	
div.content {
	clear: left;
}

/* ---- End Primary Navigation ---- */


/* ---- Secondary Nav Menu ---- */
#secondary-menu {
	font: normal 0.75em "Courier New", Courier, monospace;
	text-align: right;
	margin-top: 7px;
	margin-right: 7px;
	float: right;
	}
		
#secondary-menu ul {
	/* display: block; */
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#secondary-menu ul li {
	float: left;
	padding: 0 0.6em 0 1.3em;
	background-image: url(../images/bullet-nav.gif);
	background-repeat: no-repeat; 
	background-position: .1em .3em;
	/* border-left: 1px solid #FFFFFF; */
	}
	
#secondary-menu ul li.first {
	background-image: none;
	}
	
#secondary-menu ul li a:link, #secondary-menu ul li a:visited {
	color: #cdced0;
	display: block; /* turns the link into a block button */
	text-decoration: none;
	border-bottom: 1px dotted #000;
	}

#secondary-menu ul li a:hover, #secondary-menu ul li a:active {
	color: #3ca6fe;
	border-bottom: 1px dotted #eff2f6;  
	}
/* ---- //End Secondary Nav Menu ---- */


.site-search {
	float:right; 
	padding-top:0; 
	margin-bottom:40px; 
}

/* ========================================  
              4. CONTENT
 ========================================= */

h1 {  
	font: bold 0.9em Verdana, Arial, Helvetica, sans-serif; 
	color: #e1e4e7; /* #c0dc30 */
	padding: 0;
	margin: 10px 0 16px 0;
	text-align: left;
	text-transform:uppercase;
	}
	
h2 {
	font: bold 1.2em Georgia, "Times New Roman", Times, serif; 
	color: #39a7ff; /* #c0dc30 */
	padding: 0;
	margin: 6px 0 10px 0;
	text-align: left;
	}
	
h3 {
	font: bold 1em Georgia, "Times New Roman", Times, serif; 
	color: #39a7ff; /* #c0dc30 */
	padding: 0;
	margin: 6px 0 10px 0;
	text-align: left;
	}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	color:#C9CFD5;
	text-align: left;
	text-transform:none;	
	/* letter-spacing: -0.04em; */
	padding: 0 15px 12px 0;
	line-height: 1.6em;
	margin: 0;
	}

.gallery-images-text {
	font-size:0.8em;
	}


.home-production-titles h2 {  
	font: bold 0.9em Georgia, "Times New Roman", Times, serif; 
	color: #e1e4e7; /* #c0dc30 */
	padding: 0;
	margin: 6px 0 5px 0;
	text-align: left;
	}

p.home-production-titles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: normal;
	color:#C9CFD5;
	text-align: left;
	text-transform:none;	
	/* letter-spacing: -0.04em; */
	padding: 0 15px 12px 0;
	line-height: 1.6em;
	margin: 0;
	}
	
.flv-icon {
	vertical-align:middle; 
	padding-bottom:1px; 
	padding-left:3px;
	}
	
.flv-img a  {	
	border-bottom: none;
	text-decoration: none;			
	}
/* ------------ Content Page Links ------------ */

/* Default page hyperlinks */		
a {
	border-bottom: 1px dotted #a6d2f4;
	text-decoration: none;
	font-size: inherit;
	color: #39a7ff; 
	}	

a:hover {
	border-bottom: none;
	text-decoration: none;
	font-size: inherit;
	color: #c0dc30; /* #00f0ff */
}
/* //End Default page hyperlinks */	


/* hr styling - left column */
#left-column div.hr { 
	background-image:url(../images/horrizontal-rule-dots02.gif); 
	background-repeat:repeat-x; 
	height:5px;
	margin:10px 15px 15px 0;
	}
	
div.hr hr {
	display: none;
	}	
/* //End hr styling - left column  */


/* hr styling - right column */
.slate-item-right-column div.hr, #right-column div.hr { 
	background-image:url(../images/horrizontal-rule-dots02.gif); 
	background-repeat:repeat-x; 
	height:5px;
	margin:10px 15px 25px 0;
	}
	
div.hr hr {
	display: none;
	}	
/* //End hr styling - right column  */


/* hr styling - main */
#main div.hr { 
	background-image:url(../images/horrizontal-rule-dots02.gif); 
	background-repeat:repeat-x; 
	height:5px;
	margin:30px 30px 25px 30px;
	}
	
div.hr hr {
	display: none;
	}	
/* //End hr styling - main  */


.videos {
	padding-top:10px; 
	padding-bottom:25px
	}

/* ALL content area page lists */
#main .lists, #wrapper .lists {
	margin-left: 0;
	padding: 0px 0 10px 10px;
	list-style: none;
	font-family: inherit;
	font-size: 0.75em;
	line-height: 1.6em;
	color: #C9CFD5;
	text-align: left;
	} 

#main .lists li, #wrapper .lists li {
	padding: 2px 0 2px 15px;
	background-image: url(../images/bullet-content.gif);
	background-repeat: no-repeat;
	background-position: .1em .6em;
	}

/* ALL content area page lists */
.slate-item-right-column .lists {
	margin-left: 0;
	padding: 0px 0 10px 10px;
	list-style: none;
	font-family: inherit;
	font-size: 0.75em;
	line-height: 1.6em;
	color: #C9CFD5;
	text-align: left;
	} 

.slate-item-right-column .lists li {
	padding: 2px 0 2px 15px;
	background-image: url(../images/bullet-content.gif);
	background-repeat: no-repeat;
	background-position: .1em .6em;
	}


/* --- Social Media Icons Set Blocks begin --- */


/* ========================================  
              5. SIDEBAR
 ========================================= */


#left-column h1 {  
	font: bold 0.9em Verdana, Arial, Helvetica, sans-serif; 
	color: #e1e4e7; /* #c0dc30 */
	padding: 0;
	margin: 10px 0 16px 0;
	text-align: left;
	text-transform:uppercase;
	}


#left-column .home-slate h2 {  
	font: bold 1em Georgia, "Times New Roman", Times, serif; 
	color: #e1e4e7; /* #c0dc30 */
	padding: 0;
	margin: 6px 0 10px 0;
	text-align: left;
	}

span.bold-text {
	color: #e1e4e7;
	}	
	
	
/* ========================================  
          6. FORMS STYLING
 ========================================= */
 
 /* --- Contact Page Form --- */
#contactpage-form {
	display: block;
	width: 470px;	
	margin: 10px 0 0px 0;
	padding: 0px;
	/* background-color: #fcfee7;   #fefed2 #f5f8fa #cfeae0 */	
	}

#contact-form label {
	float:left;
	width: 30%;
	font-size: 0.75em;
	color: #C9CFD5;
	padding-top:4px;
	font-weight:normal;	
	}
	
#contact-form label .star, .star {
	color:#39A7FF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.3em;
	font-style:normal;
	font-weight:normal;
	vertical-align:middle;
	}

#contact-form div {
	clear:left;
	margin: 0.3em 0 0.4em 0;
	text-align: left;
	}

#contact-form .txt {
	width: 65%;
	border: 1px solid #000;
	background-color: #f5f4f4;
	padding: 0.2em 0 0.3em 0.2em;
	}	

#contact-form textarea.txt { 
	width: 65%;
	border: 1px solid #000;
	}

#contact-form .btn {
	padding: 0.3em 0.6em 0.4em 0.6em;
	margin: 0;
	cursor:pointer;
	font-size: 0.8em;
	}

#contact-form div.submit {
	text-align: left;
	margin-left: 30%;
	margin-top: 10px;
	margin-bottom: 20px;
	} 
	
* html #contact-form div.submit {
	text-align: left;
	margin-left: 31%
	}

/* --- //End Contact Page Form --- */	

	
.slate-status-home {
	background-color: #3e8bd9;
	color: #e3edf9;
	padding: 0 2px;
	} 

/* ---------------------- 9. Footer ---------------------- */

/* Jay's footer styling */


#footer {
	position: relative;
	text-align: left;
	width:902px;
	margin: 20px 0px 0 0px;
	padding-bottom: 80px;
		
}
	
#footer p {
	font-size: 0.75em;
	text-align:left;
	color: #ccc; 
	font-style:normal;
	line-height:1.5em;
	padding-left: 28px; 
	padding-top:30px;
	font-family: "Courier New", Courier, monospace;
	}

/* Footer Links */
#footer p a:link, #footer p a:visited {
	text-decoration: underline;
	border-bottom:none;
	font-weight: normal;
	color: #ccc; 
	}


#footer p a:hover, #footer p a:active, #footer p .credit a:hover, #footer p .credit a:active {
	text-decoration: none;
	font-weight: normal;
	color: #3ca5ff;
	}
	
#footer p .credit a:link, #footer p .credit a:visited {
	text-decoration: underline;
	border-bottom:none;
	font-weight: normal;
	color: #919191; 
	}
	
#footer p .credit a:hover, #footer p .credit a:active {
	text-decoration: none;
	font-weight: normal;
	color: #3ca5ff;
	}	
	
/* //End Footer Links */


/* --- Social Media Icons Set Blocks begin --- */
	
/* Social Media Icons Thumbnail unordered list formatting */
.social-list {
	list-style-type: none;
	width: 100%;
	margin: 0px 0 0 28px;
	padding: 0px;
	}

.social-list li {
	float: left;
	display: inline;
	margin: 0px 7px 5px 0;
	}
	
.social-list li.last {
	float: left;
	display: inline;
	margin: 0px 0px 5px 0;
	}

.social-list img {
	display: block;
	}

.social-list li img {
	border:0;
	width:24px;
	height:24px;
	} 

/* //End Social Media Icons Thumbnail unordered list formatting */

.clearboth { 
	clear: both; 
	}
	
/* //End Jay's footer styling */


/* ---------------------- 10. Reset ---------------------- */

img {
	border: none;
	text-decoration: none;
	border-bottom: none;	
	}
	
	
.test {
	border-bottom: none;
	text-decoration: none;
	}	
	
